{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:57Z"
    },
    "lastModificationSignature": "1a89176056a178a98941bd6c347be0bf483a60146f64fcb8758e72d84e1e0a2f"
  }
}